package com.enums;

/**
 * Enum - 删除标志位
 *
 */
public enum PayTypeEnum {
    WEI_XIN(1, "微信"),
    BALANCE(2, "余额"),
    MEMBER_CARD(3, "会员卡");
    public Integer value;
    public String name;

    PayTypeEnum(Integer value, String name) {
        this.value = value;
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
